Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 103717-11


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 103717-11

Vulnerability Assessment Summary
Check for patch 103717-11

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 103717-11
(CDE 1.0.2_x86: dtcm sdtcm_convert rpc.cmsd patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-103717-11-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Dell Poweredge PCI-E SAS RAID Controller Card 0CR679 PERC 6/IR E2K-UCS-61-B
$7.68
Dell Poweredge PCI-E SAS RAID Controller Card 0CR679 PERC 6/IR E2K-UCS-61-B pictureGenuine SYBA SD-SATA150R Internal RAID PCI Controller Card TESTED WORKING
$8.5
Genuine SYBA SD-SATA150R Internal RAID PCI Controller Card TESTED WORKING pictureHP DL360 G7 64bit VT Server 2x Hexa-Core 2.53GHz / 24GB Ram / 4x 300GB SAS RAID5
$519.0
HP DL360 G7 64bit VT Server 2x Hexa-Core 2.53GHz / 24GB Ram / 4x 300GB SAS RAID5 pictureHP DL380 G6 2x Quad-Core Xeon 2.93GHz VMware Server / 24GB RAM / 8x 300Gb RAID5
$549.0
HP DL380 G6 2x Quad-Core Xeon 2.93GHz VMware Server / 24GB RAM / 8x 300Gb RAID5 picture


Discussions

No Discussions have been posted on this vulnerability.